Jump to content
Sign in to follow this  
mrmik986

Domanda Per La Patch

Recommended Posts

salve a tutti comandanti! vorrei installare la patch versione 1.4 di sh4 dato che ho riscontrato un paio di errori con la versione base.

volevo sapere (scuste la mia ignoranza) se devo prima installare le altre patch 1.1 /1.2/ 1.3 prima di installare la 1.4?

seconda domanda, perderò i dati della mia campagna se aggiornerò il gioco con la versione 1.4?

grazie mille! mister mik

Share this post


Link to post
Share on other sites
Guest seicolpi

Io le patch le ho sempre installate tutte, dalla 1.1 alla 1.4 e non mi hanno dato mai problemi.

Riguardo la seconda domanda, una volta che avrai patchato il gioco ti consiglio di ricominciare la campagna per evitare problemi di incompatibilità.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Forum Statistics

    • Total Topics
      44,287
    • Total Posts
      509,901
×